Doomsday Engine - Bug #2262

[Hexen] Quest switches in Griffin Chapel aren't working
2017-08-08 06:50 - geNia

Status: New Start date: 2017-08-08
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Regression

Target version: Vanilla / Gameplay

Description

Hello.

| can't progress in Hexen, because the switches in Griffin Chapel are not working. Just nothing happens.
This happens on DE 2.0.2, as well as 2.0.3 and 2.1.
Works normally in 1.15.8

My machine runs Windows 7 SP1

History

#1 - 2017-08-19 17:17 - skyjake

- Target version changed from 2.0.3 to 72

#2 - 2018-10-27 16:07 - skyjake

- Subject changed from Hexen. Quest switches in Griffin Chapel aren't working to [Hexen] Quest switches in Griffin Chapel aren't working
- Category changed from Defect to Regression

- Assignee set to skyjake

- Priority changed from Urgent to Normal

- Target version changed from 72 to Vanilla / Gameplay

Needs to be re-tested and replication of the bug should be attempted.

#3 - 2019-01-07 08:01 -

| have encountered this. Doomsday 2.1. Windows 7 Pro. The quest switches in Griffin Chapel do nothing; the character just grunts like there is no
switch. | think one switch requires you to activate it before you can be teleported back to where you came from, so now | am stranded there. (This is
the room with the moving walls.)

#4 - 2019-09-17 03:58 -

| am also getting this as well, and also recorded the experience as well. Refer to the description for timestamps.

https://youtu.be/RCQVnhPKxTg

#5 - 2020-04-03 00:22 -

Same problem.
DE 2.2.2 x64
Windows 7 x64
